
h2.zeitplanheadline {
    font-size: 2em !important;
    font-weight: normal !important;
    margin: 0.5em 1em !important;
}


 
.iconcontent {
    text-align: center;
}

.animation-element .nummer {
  font-size: 5em; 
	font-weight: bold; 
	float: right; margin: 0 .25em 0 1em;
color: #999;
}
 



 #main #content .basecontent-table table .even, 
 #main #content table.downloadlist .even {background-color:#fff !important}


#content #row_1319962 .basecontent-image.center {
    margin: 1em auto 0 auto !important;
}

 

.pm-filter {display:none}

.subscriptionDivBox {display: none}


.farbcontainer_inner.gridlayout > .boxChild {width:48%}

@media screen and ( max-width: 640px)  {
.farbcontainer_inner.gridlayout > .boxChild  {width: 98%} }




#node495838 #header .header__frame,
#node495841 #header .header__frame,
#node2552921 #header .header__frame,
#node2552925 #header .header__frame {
	height: 700px; 
	width: 100%;  
	overflow:hidden
}


#node495838 #header .header__frame .header__image, 
#node495841 #header .header__frame .header__image,
#node2552921 #header .header__frame .header__image,
#node2552925 #header .header__frame .header__image {
  background: url("../img/dbn1.jpg") no-repeat transparent;
  background-size: auto;
  width: 100%;
  background-size: 100%;
  background-position: center;
  height: 700px; 
}


#node2552921 #header .header__frame .header__image,
#node2552925 #header .header__frame .header__image {
  background: url("../img/dbn1.jpg") no-repeat transparent;
}

#node495838 .header__frame::before,		
#node495841 .header__frame::before,
#node2552921 .header__frame::before,		
#node2552925 .header__frame::before {
 content:"Unser";
 position: absolute;
 left: 10%;
 top:45%;
 z-index:10;
  font-size:90px;
 line-height:100%;
 color: #fff;
 font-weight: 800;
 margin: 2em 0;
 letter-spacing: .05em;
 display: inline;
 padding: 0px .25em !important;
 text-shadow: 0 0 18px #000
}

#node495838 .header__text::before,
#node495841 .header__text::before,
#node2552921 .header__text::before,
#node2552925 .header__text::before {
 content:"Dietenbach.";
 position: absolute;
 left: 10%;
 top:57%;
 z-index:10;
  font-size:90px;
 line-height:100%;
 color: #fff;
 font-weight: 800;
 margin: 2em 0;
 letter-spacing: .05em;
 display: inline;
 padding: 0px .25em !important;
 text-shadow: 0 0 18px #000
}


   @media screen and (max-width: 1479.98px) {
	#node495838 #header .header__frame .header__image,
    #node495841 #header .header__frame .header__image { 
	background: url("../img/dbn1.jpg") no-repeat transparent; 	
	background-size: cover;
      	background-position: center;
	  height: 600px; }   
	  
	
	#node2552921 #header .header__frame .header__image,
	#node2552925 #header .header__frame .header__image	{ 
	background: url("../img/dbn1.jpg") no-repeat transparent; 	
	background-size: cover;
      	background-position: center;
	  height: 600px; }   
	  
	  
	
 
	#node495838 #header .header__frame,
	#node495841 #header .header__frame,
	#node2552921 #header .header__frame,
	#node2552925 #header .header__frame 	{
	height: 600px; 
	width: 100%;  
	overflow:hidden
	}  
    }  


   @media screen and (max-width: 1079.98px) {
	#node495838 #header .header__frame .header__image,
   	#node495841 #header .header__frame .header__image	{ 
	background: url("../img/db1.jpg") no-repeat transparent; 
	background-size: cover;
	background-position: center;
	height: 400px; }
	
	#node2552921 #header .header__frame .header__image,
	#node2552925 #header .header__frame .header__image	{ 
	background: url("../img/dbn1.jpg") no-repeat transparent; 
	background-size: cover;
	background-position: center;
	height: 400px; }
	  
	  
	#node495838 #header .header__frame,
	#node495841 #header .header__frame,
	#node2552921 #header .header__frame,
	#node2552925 #header .header__frame	{
	height: 400px; 
	width: 100%;  
	overflow:hidden
	}  
	
	
	#node495838 .header__frame::before,		
	#node495841 .header__frame::before,	
	#node2552921 .header__frame::before,		
	#node2552925 .header__frame::before {
	top:30%;
	font-size:70px;
	}

	#node495838 .header__text::before,
	#node495841 .header__text::before,
	#node2552921 .header__text::before,
	#node2552925 .header__text::before {
	top:46%;
	font-size:70px;
	}
	}  
    
	@media screen and (min-aspect-ratio: 10/6) and (min-width: 1079.98px) 
	{
	
	#node495838 .header__frame::before,		
	#node495841 .header__frame::before,
	#node2552921 .header__frame::before,		
	#node2552925 .header__frame::before {
     top:30%;
  }
	
  #node495838 .header__text::before,
#node495841 .header__text::before,
#node2552921 .header__text::before,
#node2552925 .header__text::before {
     top:42%;
  }
	
	
}
	@media screen and (min-aspect-ratio: 14/9) and (min-width: 1079.98px) 
	{
	
	#node495838 .header__frame::before,		
	#node495841 .header__frame::before,
	#node2552921 .header__frame::before,		
	#node2552925 .header__frame::before {
     top:30%;
  }
	
  #node495838 .header__text::before,
#node495841 .header__text::before,
#node2552921 .header__text::before,
#node2552925 .header__text::before {
     top:42%;
  }
	
	
}


    @media screen and (max-width:  991.98px) {
    	#node495838 #header .header__frame .header__image,
    	#node495841 #header .header__frame .header__image	{
	background: url("../img/dbn1.jpg") no-repeat transparent; 
	background-size: cover;
    	background-position: center;   
	height: 500px; 	
    }  
	#node2552921 #header .header__frame .header__image,
	#node2552925 #header .header__frame .header__image	{
	background: url("../img/dbn1.jpg") no-repeat transparent; 
	background-size: cover;
    	background-position: center;   
	height: 500px; 	
    }  

	#node495838 #header .header__frame,
	#node495841 #header .header__frame,
	#node2552921 #header .header__frame,
	#node2552925 #header .header__frame   {
	height: 500px; 
	width: 100%;  
	overflow:hidden
	}  
	#node495838 .header__frame::before,		
	#node495841 .header__frame::before,
	#node2552921 .header__frame::before,		
	#node2552925 .header__frame::before {
	top:30%;
	font-size:70px;
	}
	#node495838 .header__text::before,		
	#node495841 .header__text::before,
	#node2552921 .header__text::before,
	#node2552925 .header__text::before {
	top:44%;
	font-size:70px;
	}
	}  
    

    
    @media screen and  (max-width: 766px) {
    #node495838 #header .header__frame .header__image,
    #node495841 #header .header__frame .header__image 	{ 
	background: url("../img/dbn1.jpg") no-repeat transparent; 
	background-size: cover; 
    	background-position: center;
	height: 400px; }   
	
	#node2552921 #header .header__frame .header__image,
	#node2552925 #header .header__frame .header__image 	{ 
	background: url("../img/dbn1.jpg") no-repeat transparent; 
	background-size: cover; 
    	background-position: center;
	height: 400px; }   	
    
	#node495838 #header .header__frame,
	#node495841 #header .header__frame,
	#node2552921 #header .header__frame,
	#node2552925 #header .header__frame {
	height: 400px; 
	width: 100%;  
	overflow:hidden
	}  
	
	#node495838 .header__frame::before,		
	#node495841 .header__frame::before, 	
	#node2552921 .header__frame::before,		
	#node2552925 .header__frame::before {
 top:40%;
 font-size:60px;

}
	#node495838 .header__text::before,		
	#node495841 .header__text::before,
	#node2552921 .header__text::before,
	#node2552925 .header__text::before {
 top:54%;
 font-size:60px;

}

    }
	


    
	
	
	
	
    @media screen and  (max-width: 576px) {

	#node495838 #header .header__frame .header__image,
    #node495841 #header .header__frame .header__image	{ 
	background: url("../img/dbn1.jpg") no-repeat transparent; 
        background-size:150%;
	height: 400px; 
        background-position: center;
	transition-property:transform;
	transition-duration:10s;
	transition-timing-function:linear	
	}    
	
	#node2552921 #header .header__frame .header__image,
	#node2552925 #header .header__frame .header__image 		{ 
	background: url("../img/dbn1.jpg") no-repeat transparent; 
        background-size:150%;
	height: 400px; 
        background-position: center;
	transition-property:transform;
	transition-duration:10s;
	transition-timing-function:linear	
	}    	

	#node495838 #header .header__frame,
	#node495841 #header .header__frame,
	#node2552921 #header .header__frame,
	#node2552925 #header .header__frame 	{
	height: 400px; 
	width: 100%;  
	overflow:hidden
	}  
	
	#node495838 .header__frame::before,		
	#node495841 .header__frame::before, 	
    #node2552921 .header__frame::before,		
	#node2552925 .header__frame::before {
 top:35%;
	left:5%;
 font-size:40px;

}
	#node495838 .header__text::before,		
	#node495841 .header__text::before,

#node2552921 .header__text::before,	
#node2552925 .header__text::before {
 top:47%;
 font-size:40px;
left:5%;
}

    }  
    


@keyframes changeBg
{
	0%   {background-image: url("../img/db1.jpg"); transform: scale(1); }
	15%  {background-image: url("../img/db1.jpg"); transform: scale(1.1) translate(6%);}    
    	25%  {background-image: url("../img/db1.jpg"); transform: scale(1)}
    	35%  {background-image: url("../img/db2.jpg"); transform: scale(1)}
	45%  {background-image: url("../img/db2.jpg"); transform: scale(1.2) translate(-13%)}
    	50%  {background-image: url("../img/db2.jpg"); transform: scale(1.1) translate(3%)}    	
    	58% {background-image: url("../img/db3.jpg"); transform: scale(1.1)}
	65%  {background-image: url("../img/db3.jpg"); transform: scale(1.2) translate(3%)}
    	75%  {background-image: url("../img/db3.jpg"); transform: scale(1)}
	85%  {background-image: url("../img/db1.jpg"); transform: scale(1)}
	90%  {background-image: url("../img/db1.jpg"); transform: scale(1.1) translate(-3%)}
   	100% {background-image: url("../img/db1.jpg"); transform: scale(1)}
}

@-webkit-keyframes changeBg
{
	0%   {background-image: url("../img/db1.jpg"); transform: scale(1); }
	15%  {background-image: url("../img/db1.jpg"); transform: scale(1.1) translate(6%);}    
    	25%  {background-image: url("../img/db1.jpg"); transform: scale(1)}
    	35%  {background-image: url("../img/db2.jpg"); transform: scale(1)}
	45%  {background-image: url("../img/db2.jpg"); transform: scale(1.2) translate(-13%)}
    	50%  {background-image: url("../img/db2.jpg"); transform: scale(1.1) translate(3%)}    	
    	58% {background-image: url("../img/db3.jpg"); transform: scale(1.1)}
	65%  {background-image: url("../img/db3.jpg"); transform: scale(1.2) translate(3%)}
    	75%  {background-image: url("../img/db3.jpg"); transform: scale(1)}
	85%  {background-image: url("../img/db1.jpg"); transform: scale(1)}
	90%  {background-image: url("../img/db1.jpg"); transform: scale(1.1) translate(-3%)}
   	100% {background-image: url("../img/db1.jpg"); transform: scale(1)}
}

 
 


@keyframes changeBg1
{
	    0%   {background-image: url("../img/db/dbn1.jpg"); transform: scale(1); opacity: 1}
	    15%  {background-image: url("../img/db/dbn1.jpg"); transform: scale(1.3) translate(0,6%); opacity: 1}    
	    29%  {background-image: url("../img/db/dbn1.jpg"); transform: scale(1); opacity: 1 }
	    32%  {background-image: url("../img/db/dbn1.jpg"); transform: scale(1); opacity: .75 }  	  
	    33%  {background-image: url("../img/db/dbn2.jpg"); opacity: .75 }	
	    34%  {background-image: url("../img/db/dbn2.jpg"); transform: scale(1); opacity: 1}
	    45%  {background-image: url("../img/db/dbn2.jpg"); transform: scale(1.3) translate(-13%) ; opacity: 1}
	    50%  {background-image: url("../img/db/dbn2.jpg"); transform: scale(1.1) translate(3%);  opacity: 1}    	
	    56%  {background-image: url("../img/db/dbn2.jpg"); transform: scale(1.1) translate(3%); opacity: .75}    	
	    57%  {background-image: url("../img/db/dbn3.jpg");opacity: .75}	
    	58%  {background-image: url("../img/db/dbn3.jpg"); transform: scale(1.1); opacity: 1}
	    63%  {background-image: url("../img/db/dbn3.jpg"); transform: scale(1.2) translate(3%); opacity: 1}
    	72%  {background-image: url("../img/db/dbn3.jpg"); transform: scale(1); opacity: 1}
	    76%  {background-image: url("../img/db/dbn3.jpg"); transform: scale(1); opacity:.75}
		  77%  {background-image: url("../img/db/dbn4.jpg"); transform: scale(1.1); opacity:.75}	
		  78%  {background-image: url("../img/db/dbn4.jpg"); transform: scale(1.1); opacity: 1}
	    88%  {background-image: url("../img/db/dbn4.jpg"); transform: scale(1.2) translate(-3%,3%); opacity: 1}
    	96%  {background-image: url("../img/db/dbn4.jpg"); transform: scale(1); opacity: 1}
	    98%  {background-image: url("../img/db/dbn4.jpg"); transform: scale(1); opacity: .75}
			99%  {background-image: url("../img/db/dbn1.jpg"); transform: scale(1); opacity: .75}
   	 100%  {background-image: url("../img/db/dbn1.jpg"); transform: scale(1); opacity: 1}
}

@-webkit-keyframes changeBg1
{
	0%   {background-image: url("../img/db/dbn1.jpg"); transform: scale(1); opacity: 1}
	15%  {background-image: url("../img/db/dbn1.jpg"); transform: scale(1.3) translate(0,6%); opacity: 1}    
	29%  {background-image: url("../img/db/dbn1.jpg"); transform: scale(1); opacity: 1 }
	32%  {background-image: url("../img/db/dbn1.jpg"); transform: scale(1); opacity: .75 }  	  
	33%  {background-image: url("../img/db/dbn2.jpg"); opacity: .75 }	
	34%  {background-image: url("../img/db/dbn2.jpg"); transform: scale(1); opacity: 1}
	45%  {background-image: url("../img/db/dbn2.jpg"); transform: scale(1.3) translate(-13%) ; opacity: 1}
	50%  {background-image: url("../img/db/dbn2.jpg"); transform: scale(1.1) translate(3%);  opacity: 1}    	
	56%  {background-image: url("../img/db/dbn2.jpg"); transform: scale(1.1) translate(3%); opacity: .75}    	
	57%  {background-image: url("../img/db/dbn3.jpg");opacity: .75}	
	58%  {background-image: url("../img/db/dbn3.jpg"); transform: scale(1.1); opacity: 1}
	63%  {background-image: url("../img/db/dbn3.jpg"); transform: scale(1.2) translate(3%); opacity: 1}
	72%  {background-image: url("../img/db/dbn3.jpg"); transform: scale(1); opacity: 1}
	76%  {background-image: url("../img/db/dbn3.jpg"); transform: scale(1); opacity:.75}
	77%  {background-image: url("../img/db/dbn4.jpg"); transform: scale(1.1); opacity:.75}	
	78%  {background-image: url("../img/db/dbn4.jpg"); transform: scale(1.1); opacity: 1}
	88%  {background-image: url("../img/db/dbn4.jpg"); transform: scale(1.2) translate(-3%,3%); opacity: 1}
	96%  {background-image: url("../img/db/dbn4.jpg"); transform: scale(1); opacity: 1}
	98%  {background-image: url("../img/db/dbn4.jpg"); transform: scale(1); opacity: .75}
	99%  {background-image: url("../img/db/dbn1.jpg"); transform: scale(1); opacity: .75}
	100%  {background-image: url("../img/db/dbn1.jpg"); transform: scale(1); opacity: 1}
}

 
 
 
 
 
 
 #node495838 #header .header__frame .header__image,
 #node495841 #header .header__frame .header__image {
	 animation: changeBg1 40s infinite;
	-webkit-animation: changeBg1 40s infinit;
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
	}

 #node2552921 #header .header__frame .header__image,
 #node2552925 #header .header__frame .header__image  {
	 animation: changeBg1 40s infinite;
	-webkit-animation: changeBg1 40s infinit;
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
	}	

	#main .Newskachel .pm-meldung .date {
		display: block !important;
		font-size: .9em !important;
		line-height: 160% !important;
		font-weight: 300;
	  }
	  #main .Newskachel .dachzeile {margin-top: .25em !important}
	  
	  
	  



.dashboard  {

  z-index: 9;
  background-color: #0063ac;
  background-image: linear-gradient(135deg, rgba(0, 99, 172, .8), #1285da), url("../img/2030bg.jpg");
  background-position: 0 0, 50% 100%;
  background-size: auto, auto;
    position: relative;
     overflow: inherit;
}



.dashboard::before {
    max-width: calc(100vw - 17px);
  background: #0063ac;
   background-image: linear-gradient(135deg, rgba(0, 99, 172, .8), #1285da), url("../img/2030bg.jpg");
      background-image: linear-gradient(135deg, rgba(0, 173, 168, .8), #00adba), url("../img/2030bg.jpg");

    background-position: 0 0, 50% 50%;
  background-size: auto, auto;
    content: "";
    height: 100%;
    left: 50%;
    min-width: 320px;
    position: absolute;
    top: 0;
    transform: translateX(-50%);
    width: 100vw;
    z-index: -1;
}
 
.dashboard::after {
    bottom: 0;
    content: "";
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    z-index: -1;
}




.dashboard p,
.dashboard h2 {color:#FFF !important;}

#main .dashboard h2.counter {
  FONT-size: 3em !important;
  line-height: 100%;
  margin: .25em 0 0 0 !important;
}
.dashboard h2.counterunit {
  margin-top: 0 !important;
}



#cc_2152712::before {
            background-image: url("../img/db/icon1.svg");
            background-repeat: no-repeat;
            background-size: 100% 100%;
            content: "" !important;
            display: block;
            width: 160px;
            height: 160px;
            margin: 0em auto;
            line-height: 160% !important;
        }   

#cc_2152716::before {
            background-image: url("../img/db/icon2.svg");
            background-repeat: no-repeat;
            background-size: 100% 100%;
            content: "" !important;
            display: block;
            width: 160px;
            height: 160px;
            margin: 0em auto;
            line-height: 160% !important;
        }   

#cc_2152719::before {
            background-image: url("../img/db/icon4.svg");
            background-repeat: no-repeat;
            background-size: 100% 100%;
            content: "" !important;
            display: block;
            width: 160px;
            height: 160px;
            margin: 0em auto;
            line-height: 160% !important;
        }   

#cc_2152723::before {
            background-image: url("../img/db/icon3.svg");
            background-repeat: no-repeat;
            background-size: 100% 100%;
            content: "" !important;
            display: block;
            width: 160px;
            height: 160px;
            margin: 0em auto;
            line-height: 160% !important;
        }   
		
		
		#cc_2201564::before {
            background-image: url("../img/db/icon5.svg");
            background-repeat: no-repeat;
            background-size: 100% 100%;
            content: "" !important;
            display: block;
            width: 160px;
            height: 160px;
            margin: 0em auto;
            line-height: 160% !important;
        }   
		
 
@media (min-width: 768px) {
    .fivecolumns .col-md-6  {
        width: 20%;

		-ms-flex: 0 0 20%;
		flex: 0 0 20%;
		max-width: 20%;
    }
}
@media (min-width: 1200px) {
    .fivecolumns .col-md-6 {
        width: 20%;
		-ms-flex: 0 0 20%;
		flex: 0 0 20%;
		max-width: 20%;
    }
}
@media (min-width: 576px) and (max-width: 979px) {
    .fivecolumns .col-md-6 {
        width: 33%;
		-ms-flex: 0 0 33%;
		flex: 0 0 33%;
		max-width: 33%;
    }
}		


@media (max-width: 1180px) {
	#main .dashboard h2.counter {
   FONT-size: 3.4em !important;
	}
}


@media (max-width: 595px) {
	#main .dashboard h2.counter {
   FONT-size: 3.0em !important;
	}
}


@media (max-width: 432px) {
	.dashboard .boxflex::before {width:140px !important; height:140px !important;}	
			#main .dashboard h2.counter {
	   FONT-size: 2.0em !important;
		}
	}


 
 

	#node2152163 .wayhome .wayhome > span {display: none}
	#node2152163 .wayhome span.nav_495838 {display: inline-block !important}	
	#node2152163 .wayhome span.nav_495838 + span {display: inline-block!important}	

	#node1923733 .wayhome .wayhome > span {display: none}
	#node1923733 .wayhome span.nav_495838 {display: inline-block !important}	
	#node1923733 .wayhome span.nav_495838 + span {display: inline-block!important}	
	
	#node1923733 .wayhome li  {display: none}
	#node1923733 .wayhome li.nav_495838 {display: inline-block !important}	
	#node1923733 .wayhome li.nav_495838 + li {display: inline-block!important}	

	#node1923733 .header__row {
			border-bottom: 0px solid #a3a18f !important
	}
	#node1923733 .sticky-header .header__row {
		border-bottom: 1px solid #a3a18f !important
}

#node2364263 iframe.lazyiframe, 
#node2364266 iframe.lazyiframe {
	background: url('../img/kleine.jpg') no-repeat
  }



  .header__topbanner
 { 
  top:150px;
  position: absolute; 
	z-index: 1111;
  right: 100px;
  transition: all 0.4s ease-in-out;
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  	 animation: pulse-animation 9s infinite;
}

.header__topbanner  a {
	width: 220px;
  	height: 220px;
  	border-radius: 110px;
 	background-color: #f68223;
	color:#fff;
	font-size:1.5em;
	font-weight: bold;
	text-transform: uppercase;
	text-align:center;
	line-height: 1.2em;
	padding:2em .75em;
	vertical-align: middle;
	display: block;
	transform: rotate(5deg);
	transition: all .1s;
}

#node2552921 .header__topbanner
 { 
  top:150px;
  position: absolute; 
	z-index: 1111;
  right: 100px;
  transition: all 0.4s ease-in-out;
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out; 
	 animation: pulse-animation 9s infinite;
}
 .header__topbanner  a {
	width: 250px;
  	height: 250px;
  	border-radius: 125px;
 	background-color: #f68223;
	color:#fff;
	font-size:1.65em;
	font-weight: bold;
	text-transform: uppercase;
	text-align:center;
	line-height: 1.4em;
	padding:1.25em .75em;
	vertical-align: middle;
	display: block;
	transform: rotate(5deg);
	transition: all .1s;
}

@keyframes pulse-animation {
  0% {
    transform: scale(1);
  }
    20% {
    transform: scale(1.2);
  }
    30% {
    transform: scale(1);
  }
  
  80% {
    transform: scale(1.1);
  }
  
  100% {
    transform: scale(1);
  }
}


.header__topbanner  a:hover {
	background-color: #8de0d9;
	transform: rotate(12deg);
}

@media (min-width: 576px) and (max-width: 979px) {
	.header__topbanner a img {width:200px}
}

@media (max-width: 576px) {
.header__topbanner a {
  width: 180px;
  height: 180px;
  border-radius: 90px;
  font-size: 1.15em;
  padding: 1.5em .75em;
}
	.header__topbanner {right: 20px;z-index:9}
	
}



